Groovy 1.7.0

## org.codehaus.groovy.tools.shell
Class Main

    java.lang.Object
      org.codehaus.groovy.tools.shell.Main

    class Main
    extends Object

Main CLI entry-point for `groovysh`.

version:
  $Id: Main.groovy 17536 2009-09-04 01:42:05Z glaforge $

author:
  Jason Dillon

Constructor Summary
`Main()`

Method Summary
`static void` | `main(String[] args)`
`static void` | `setColor(def value)`
`static void` | `setSystemProperty(String nameValue)`
`static void` | `setTerminalType(String type)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### Main

    Main()

Method Detail

### main

    public static void main(String[] args)

### setColor

    public static void setColor(def value)

### setSystemProperty

    public static void setSystemProperty(String nameValue)

### setTerminalType

    public static void setTerminalType(String type)

Copyright © 2003-2009 The Codehaus. All rights reserved.